[MESSAGE_DC_OWNFILTER_DEFAULT_TMP]
checked=0
allHDDS=1
recurse=0
RemoveEmptySubDirs=1
UseTranslation=1
Filters=*.TMP|*._MP|*.~MP

[MESSAGE_DC_OWNFILTER_DEFAULT_BACKUP1]
checked=0
allHDDS=1
recurse=0
RemoveEmptySubDirs=1
UseTranslation=1
Filters=*.OLD|*.1ST|*.BAK|*.WBK

[MESSAGE_DC_OWNFILTER_DEFAULT_BACKUP2]
checked=0
allHDDS=1
recurse=0
RemoveEmptySubDirs=1
UseTranslation=1
Filters=*.??~|*.~*|*~.*

[MESSAGE_DC_OWNFILTER_DEFAULT_OTHER]
checked=0
allHDDS=1
recurse=0
RemoveEmptySubDirs=1
UseTranslation=1
Filters=MSCREATE.DIR|*.$$$

